.cfff {
  color: #ffffff;
}
.cccc {
  color: #cccccc;
}
.c999 {
  color: #999999;
}
.c666 {
  color: #666666;
}
.c333 {
  color: #333333;
}
.c000 {
  color: #000000;
}
.red {
  color: #cc0033;
}
.fs8 {
  font-size: 8px;
}
.fs9 {
  font-size: 9px;
}
.fs10 {
  font-size: 10px;
}
.fs11 {
  font-size: 11px;
}
.fs12 {
  font-size: 12px;
}
.fs13 {
  font-size: 13px;
}
.fs14 {
  font-size: 14px;
}
.fs15 {
  font-size: 15px;
}
.fs16 {
  font-size: 16px;
}
.fs17 {
  font-size: 17px;
}
.fs18 {
  font-size: 18px;
}
.fs19 {
  font-size: 19px;
}
.fs20 {
  font-size: 20px;
}
.fs21 {
  font-size: 21px;
}
.fs22 {
  font-size: 22px;
}
.fs23 {
  font-size: 23px;
}
.fs24 {
  font-size: 24px;
}
.fs27 {
  font-size: 27px;
}
.fs28 {
  font-size: 28px;
}
.officinasansc {
  font-family: 'PT Sans', sans-serif;
}
.verdana {
  font-family: 'Verdana';
}
.arial {
  font-family: 'Arial';
}
.trebuchet {
  font-family: 'Trebuchet MS';
}
.cambria {
  font-family: 'Cambria';
}
.calibri {
  font-family: 'Calibri';
}
.tahoma {
  font-family: 'Tahoma';
}
.myriad {
  font-family: 'PT Sans', sans-serif;
}
html,
body {
  margin: 0px;
  padding: 0px;
  width: 100%;
  height: 100%;
  font-size: 12px;
  line-height: normal;
  background: #ccc url(/i/bg.png) center repeat-y;
  -webkit-font-smoothing: subpixel-antialiased;
  font-family: 'Verdana';
}
#contents {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  margin: 0 auto -185px;
  max-width: 1280px;
  background: #fff;
  min-width: 980px;
}
#push {
  height: 185px;
}
#footer {
  height: 185px;
  max-width: 1280px;
  margin: 0 auto;
}
ul {
  list-style: none;
  list-style-image: none;
  list-style-position2: inside;
  margin: 0px 0px 0.9em 0px;
  padding: 0px;
}
ul li {
  background: url(/i/icon/li.png) 0px 6px no-repeat;
  margin: 0px 0px 0px -10px;
  padding: 0px 0px 7px 10px;
}
.ulclear {
  list-style: none;
  margin: 0px;
  padding: 0px;
}
.ulclear li {
  background: none;
  margin: 0px;
  padding: 0px;
}
input {
  padding: 5px 5px 2px 5px;
  background: none;
  border-bottom: 1px solid #666666;
  border-left: 0px;
  border-top: 0px;
  border-right: 0px;
  color: #cccccc;
  font-size: 13px;
  font-family: 'Tahoma';
}
textarea {
  padding: 5px 5px 2px 5px;
  background: none;
  border: 1px solid #666666;
  color: #cccccc;
  font-size: 13px;
  font-family: 'Tahoma';
  overflow: auto;
}
input:focus,
input:hover {
  border-bottom: 1px solid #ffffff;
}
textarea:focus,
textarea:hover {
  border: 1px solid #ffffff;
}
.submit {
  padding: 8px 30px 8px 30px;
  background: #000000;
  border: 0px !important;
  text-align: center;
  font-size: 14px;
  color: #ffffff;
}
.submit:hover {
  background: #cc0033;
}
:focus {
  outline: none;
}
a {
  color: #cc0033;
  text-decoration: underline;
}
a:hover {
  text-decoration: underline;
  color: #cc0033 !important;
}
.nounderline {
  text-decoration: none;
}
.nounderline:hover {
  text-decoration: underline;
}
img {
  border: 0px;
  max-width: 100%;
}
TABLE {
  border-collapse: collapse;
}
TD {
  vertical-align: top;
  margin: 0px;
  padding: 0px;
}
.pointer {
  cursor: pointer;
  cursor: hand;
}
LABEL.error {
  display: block;
  margin: 2px 0px 0px 0px;
  color: #f00;
  font-size: 11px;
}
.geoit {
  font-family: 'Georgia';
  font-style: italic;
}
.clear {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.clearboth {
  clear: both;
}
p {
  padding: 0px;
  margin: 0px;
}
.border {
  border: 1px solid #f00;
}
.bold {
  font-weight: bold;
}
.italic {
  font-style: italic;
}
.left {
  text-align: left;
}
.right {
  text-align: right;
}
.center {
  text-align: center;
}
.relative {
  position: relative;
}
.absolute {
  position: absolute;
}
.uppercase {
  text-transform: uppercase;
}
div2 {
  border: 1px solid #f00;
}
.container-fluid {
  max-width: 1280px;
  margin: 0 auto;
  position: relative;
}
.l_contents {
  margin-left: 6%;
}
.l_contents_padding {
  padding-left: 6%;
}
.r_contents {
  margin-right: 4%;
}
.r_contents_padding {
  padding-right: 4%;
}
.bg_black {
  background: #1f1f1f;
}
.bg_red {
  background: #c41230;
}
.lng li {
  float: left;
  font-size: 17px;
  font-family: 'Calibri';
  color: #ffffff;
  padding: 10px 5px 2px 5px;
  margin: 0px 1px 0px 1px;
}
.lng .lng_on {
  background: #cc0033;
}
.lng li a {
  color: #333333;
}
.menu li {
  float: left;
  font-size: 17px;
  font-family: 'Calibri';
  color: #cc0033;
  padding: 0px 0px 0px 20px;
}
.menu li a {
  color: #333333;
}
.soc li {
  padding: 2px 0px 4px 25px;
}
.soc li a {
  color: #999999;
  font-size: 15px;
  font-family: 'Calibri';
}
.left_menu_otstup {
  padding: 0px 20px 10px 100px;
  margin: 15px -20px 10px -100px;
}
.left_menu1>div {
  padding-top: 10px;
  position: relative;
}
.left_menu1>div a {
  font-family: 'PT Sans', sans-serif;
  font-size: 19px;
  color: #ffffff;
}
.left_menu1 .count {
  font-size: 9px;
  color: #999999;
  vertical-align: super;
  font-family: 'Verdana';
}
.left_menu1_text {
  line-height: 120%;
  font-size: 14px;
  color: #cccccc;
}
.left_menu1_on {
  font-family: 'PT Sans', sans-serif;
  font-size: 19px;
  color: #cc0033;
  background: #000;
}
.left_menu2>div {
  padding-top: 10px;
  position: relative;
}
.left_menu2>div a {
  font-family: 'PT Sans', sans-serif;
  font-size: 16px;
  color: #ffffff;
}
.left_menu2_text {
  line-height: 120%;
  font-size: 14px;
  color: #cccccc;
}
.left_menu2_on {
  font-family: 'PT Sans', sans-serif;
  font-size: 19px;
  color: #cc0033;
  background: #000;
}
.left_menu2_li {
  position: absolute;
  left: -13px;
  top: 10px;
  width: 6px;
  height: 6px;
  background: #fff;
}
.left_menu2_on .left_menu2_li {
  left: -13px;
  top: 10px;
  background: #c41230;
}
.left_menu2_on .left_menu2_li9 {
  left: -34px;
  top: 3px;
  width: 31px;
  height: 20px;
  background: url(/i/icon/research9.png);
}
.left_menu2_on .left_menu2_li11 {
  left: -25px;
  top: 6px;
  width: 20px;
  height: 19px;
  background: url(/i/icon/research11.png);
}
.left_menu2_on .left_menu2_li12 {
  left: -28px;
  top: 7px;
  width: 23px;
  height: 22px;
  background: url(/i/icon/research12.png);
}
.left_menu2_on .left_menu2_li10 {
  left: -25px;
  top: 2px;
  width: 20px;
  height: 22px;
  background: url(/i/icon/research10.png);
}
.zagolovok {
  text-transform: uppercase;
  color: #999999;
  font-size: 17px;
  font-family: 'PT Sans', sans-serif;
}
.main_4block li {
  margin: 20px 0px 0px 0px;
  width: 23%;
  border: 0px solid #f00;
}
.main_4block li p {
  padding: 5px 10px 0px 10px;
}
.main_4block li p a {
  color: #cccccc;
  font-size: 14px;
}
.main_4block_zagolovok {
  color: #ffffff;
  font-size: 21px;
  padding: 1px 10px 1px 10px;
  font-family: 'PT Sans', sans-serif;
  display: inline-block;
}
.main_news_research {
  width: 60%;
  float: left;
  padding: 20px 0px 0px 0px;
}
.main_news_research1 {
  float: left;
  width: 40%;
  padding: 0px 4% 0px 0px;
}
.main_news_research2 {
  float: left;
  width: 45%;
  padding: 0px 5% 0px 5%;
  border-left: 1px solid #aaa;
  min-height: 350px;
}
.fact_small {
  float: right;
  width: 40%;
  position: relative;
  padding: 20px 0px 0px 0px;
}
.fact_small .fact_contents {
  background: #e6e2e1;
  padding: 20px 0px 30px 0px;
}
.fact_contents img {
  display: none;
}
.fact_contents .fact_title {
  padding: 0px 0px 0px 60px;
  line-height: 120%;
}
.fact_contents .fact_price {
  font-family: 'PT Sans', sans-serif;
  font-size: 100px;
  font-weight: bold;
  text-align: center;
  padding: 20px 0px 0px 0px;
}
.fact_contents .fact_text {
  font-size: 14px;
  text-align: center;
}
.fact_contents .fact_source {
  padding: 35px 0px 20px 0px;
  text-align: center;
}
.fact_contents .fact_source span {
  clear: both;
  display: block;
}
.fact_contents .fact_all {
  font-style: italic;
  font-size: 13px;
  color: #666666;
  position: absolute;
  bottom: 10px;
  right: 20px;
}
.fact_contents .fact_all a {
  color: #666666;
}
.fact_contents .fact_s1 {
  display: none;
}
.fact_contents .fact_id {
  display: none;
}
.fact_big {
  margin: 0px auto;
  width: 450px;
}
.fact_big .fact_price {
  font-family: 'PT Sans', sans-serif;
  font-size: 100px;
  font-weight: bold;
  text-align: center;
  padding: 20px 0px 0px 0px;
}
.fact_big .fact_text {
  font-size: 14px;
  text-align: center;
}
.fact_big .fact_source {
  padding: 35px 0px 0px 0px;
  text-align: center;
}
.fact_big .fact_s1 {
  display: none;
}
.fact_big .fact_id {
  display: none;
}
.fact_big img {
  display: none;
}
.fact_razdel div {
  font-size: 20px;
  font-family: 'PT Sans', sans-serif;
  color: #ffffff;
  text-align: center !important;
  background: #666666;
}
.shadow1 {
  -webkit-box-shadow: 0px 0px 6px 3px #999;
  -moz-box-shadow: 0px 0px 6px 3px #999;
  box-shadow: 0px 0px 6px 3px #999;
}
.parthners .razdelitel {
  border-bottom: 1px solid #ccc;
}
.parthners:last-child .razdelitel {
  border: 0px !important;
}
.left_menu_services {
  position: relative;
  padding: 10px 0px 0px 0px;
}
.left_menu_services a {
  color: #ffffff;
  font-size: 16px;
  border-bottom: 1px dotted;
  text-decoration: none;
}
.left_menu_services .services_li {
  position: absolute;
  left: -13px;
  top: 19px;
  width: 6px;
  height: 6px;
  display: none;
}
.left_menu_services:hover .services_li {
  display: block;
}
.services_bg27 {
  background: #993300 !important;
}
.services_bg28 {
  background: #336600 !important;
}
.services_bg29 {
  background: #8a8500 !important;
}
.services_bg30 {
  background: #004a80 !important;
}
.services_color27:hover {
  color: #993300 !important;
}
.services_color28:hover {
  color: #336600 !important;
}
.services_color29:hover {
  color: #8a8500 !important;
}
.services_color30:hover {
  color: #004a80 !important;
}
.main_box_tab {
  background: #333;
  color: #ffffff;
  line-height: 70px;
  font-size: 24px;
  text-align: center;
  font-family: 'PT Sans', sans-serif;
  cursor: pointer;
  cursor: hand;
  border-bottom: 1px solid #ccc;
}
.main_box_tab_on {
  background: #000;
  cursor: default;
  border-bottom: 1px solid #000;
}
.main_box {
  display: none;
  color: #ffffff;
  font-family: 'PT Sans', sans-serif;
  font-size: 19px;
}
.main_research_icon a>div {
  float: left;
  position: relative;
  width: 31px;
  height: 22px;
  border-right: 1px solid #cccccc;
  padding-right: 5px;
  margin-right: 0px;
}
.main_research_icon_box {
  display: none;
  position: absolute;
  left: 10px;
  bottom: 30px;
  border: 1px solid #fff;
  width: 280px;
  font-size: 12px;
  color: #ffffff;
  text-transform: none;
  padding: 10px 15px 10px 100px;
  -webkit-box-shadow: 0px 0px 6px 3px #333;
  -moz-box-shadow: 0px 0px 6px 3px #333;
  box-shadow: 0px 0px 6px 3px #333;
}
.poisk_videlen {
  font-weight: bold;
  background: #eee;
}
.timeline {
  height: 105px;
}
.timeline_top {
  bottom: 169px;
}
.timeline_bottom {
  top: 135px;
}
.timeline_year {
  height: 19px;
  width: 76px;
  position: absolute;
}
.timeline_top .timeline_year {
  left: 0px;
  top: -15px;
}
.timeline_bottom .timeline_year {
  left: 0px;
  bottom: -5px;
}
.timeline_top .timeline_line {
  position: absolute;
  left: -20px;
  width: 13px;
  top: 0px;
  bottom: 0px;
  border-left: 1px solid #828282;
  border-top: 1px solid #828282;
}
.timeline_bottom .timeline_line {
  position: absolute;
  left: -20px;
  width: 13px;
  top: 0px;
  bottom: 0px;
  border-left: 1px solid #828282;
  border-bottom: 1px solid #828282;
}
.timeline_top .timeline_name_text {
  position: absolute;
  left: 0px;
  width: 100%;
  top: 15px;
}
.timeline_bottom .timeline_name_text {
  position: absolute;
  left: 0px;
  width: 100%;
  bottom: 15px;
}
.timeline_point {
  position: absolute;
  width: 15px;
  height: 15px;
  background: url(/i/timeline/point.png);
}
.timeline_top .timeline_point {
  left: -26px;
  bottom: -7px;
}
.timeline_bottom .timeline_point {
  left: -27px;
  top: -7px;
}
.timeline_name {
  font-size: 12px;
  font-weight: bold;
  cursor: pointer;
  cursor: hand;
  color: #cc0033;
  border-bottom: 1px dashed;
  z-index: 6;
  position: relative;
}
.timeline_text {
  font-size: 11px;
  color: #cccccc;
}
.timeline_foto {
  -webkit-border-radius: 38px;
  -moz-border-radius: 38px;
  border-radius: 38px;
}
.timeline55 {
  right: 2%;
  bottom: 35px;
}
.timeline110 {
  left: 7%;
  width: 20%;
  max-width: 200px;
}
.timeline111 {
  left: 18%;
  width: 19%;
}
.timeline112 {
  left: 29%;
  width: 18%;
  max-width: 200px;
}
.timeline113 {
  left: 41%;
  width: 15%;
}
.timeline114 {
  left: 50%;
  width: 17%;
}
.timeline115 {
  left: 62%;
  width: 18%;
}
.timeline116 {
  left: 70%;
  width: 17%;
  max-width: 210px;
}
.timeline117 {
  left: 85%;
  width: 14%;
}
.cathref {
  font-size: 18px;
  color: #cc0033;
  margin: 20px 0px 10px 0px;
  padding: 0px 0px 0px 0px;
  border-bottom: 1px dashed;
}
@media (max-width: 1200px) {
  .hide1024 {
    display: none;
  }
  .l_contents {
    margin-left: 5%;
  }
  .l_contents_padding {
    padding-left: 5%;
  }
  .main_fact_news_research {
    margin: 0px;
    padding: 0px;
  }
  .main_news_research {
    width: auto;
    margin-left: 5%;
    margin-right: 4%;
  }
  .main_news_research1 {
    width: 45%;
    padding: 0px 4% 0px 0px;
  }
  .main_news_research2 {
    width: 45%;
    padding: 0px 0 0px 5%;
  }
  .fact_small {
    width: 100%;
    padding: 0px;
  }
  .fact_contents .fact_all {
    top: 20px;
    right: 5%;
  }
  .fact_contents .fact_source {
    padding: 20px 0px 20px 0px;
  }
  .fact_small .fact_contents {
    padding: 30px 0px 10px 0px;
  }
  .fact_contents .fact_price {
    padding-top: 0px;
  }
  .fact_contents .fact_title {
    position: absolute;
    top: 20px;
    left: 0px;
  }
  .main_4block li {
    width: 49%;
  }
  .main_4block li div {
    display: inline-block;
  }
  .timeline55 {
    right: 2%;
    bottom: 20px;
  }
  .timeline55 img {
    width: 80%;
  }
}
.fck_red {
  color: #cc0033;
}
h1 {
  font-size: 24px;
  margin: 15px 0px 5px 0px;
  padding: 0px 0px 0px 0px;
  font-family: 'PT Sans';
}
h2 {
  font-size: 18px;
  color: #cc0033;
  margin: 20px 0px 10px 0px;
  padding: 0px 0px 0px 0px;
  font-weight: normal;
}
h3 {
  background: url(/i/icon/li.png) 0px 10px no-repeat;
  font-size: 18px;
  color: #cc0033;
  margin: 20px 0px 10px -13px;
  padding: 0px 0px 0px 13px;
  font-weight: normal;
}
.fck_pdf {
  display: block;
  padding: 3px 0px 4px 25px;
  margin: 0px 0px 0px -25px;
  background: url(/i/icon/pdf.png) no-repeat;
}
.fck_pdf a {
  color: #333333;
}
.fck_pdf_h2 {
  display: block;
  font-size: 18px;
  padding: 0px 0px 0px 25px;
  margin: 30px 0px 10px -25px;
  background: url(/i/icon/pdf.png) no-repeat;
}
.fck_pdf_h2 a {
  color: #cc0033;
}
p {
  padding: 0px 0px 0px 0px;
  margin: 1em 0px 0.5em 0px;
}
.right_column h2:first-child {
  margin-top: 0px;
}
.bg {
  background-position: center center;
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.floatleft {
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: text-top;
  zoom: 1;
  *display: inline;
}
.bywidth {
  text-align: justify;
  line-height: 0;
  font-size: 1px;
  text-justify: newspaper;
  zoom: 1;
  text-align-last: justify;
}
.bywidth:after {
  width: 100%;
  height: 0px;
  visibility: hidden;
  overflow: hidden;
  content: '';
  display: inline-block;
}
.bywidth li {
  display: inline-block;
  text-align: left;
  line-height: normal;
  vertical-align: top;
}
.b-input input,
.b-input textarea {
  width: 100%;
  float: left;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
.searchform {
  position: relative;
  text-align: left;
  background: #555555;
  border: 0px solid #cccccc;
  height: 40px;
  padding: 0px 50px 0px 20px;
}
.searchform_text {
  float: left;
  font-size: 19px;
  line-height2: 13px;
  margin: 8px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  width: 100%;
  height2: 25px;
  border: 0px solid #000;
  color: #cccccc;
}
.searchform_button {
  position: absolute;
  top: 6px;
  right: 10px;
  border: 0px solid #f00;
  padding: 0px;
  width: 26px;
  height: 28px;
  background: url(/i/icon/search.png) no-repeat;
  cursor: pointer;
  cursor: hand;
}
